Subject: [secdir] SECDIR review of draft-sinnreich-sip-tools-06

From: Tobias Gondrom <[email-masked]>
Date: Thu, 04 Jun 2009 17:15:19 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This informational document is mainly based on refers to RFC 3261, 4566, 3264, 3840, 3263, 3265, 3856, 3863, 3428, 4474 and 3581. The key elements are security considerations in the referred documents and the document's section about NAT traversal and its Security considerations section - which I find both sufficient. I believe this document adds no new security issues and do not see any issues with this informational draft. 
>From my point of view security considerations have been addressed appropriately. 

Best regards, Tobias